:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: type_of
      :label: Type
    - :name: description
      :label: Description
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name:
      :label: Tags
      :field_type: tags
:culture:
  :label: Culture
  :icon: face
  :attributes:
    - :name: language
      :label: Language
    - :name: population
      :label: Population
    - :name: currency
      :label: Currency
    - :name: motto
      :label: Motto
    - :name: laws
      :label: Laws
    - :name: sports
      :label: Sports
    - :name: leaders
      :label: Leaders
      :field_type: link
    - :name: languages
      :label: Spoken Languages
      :field_type: link
:cities:
  :label: Cities
  :icon: business
  :attributes:
    - :name: capital_cities
      :label: Capital cities
      :field_type: link
    - :name: largest_cities
      :label: Largest cities
      :field_type: link
    - :name: notable_cities
      :label: Notable cities
      :field_type: link
    - :name: capital_towns
      :label: Capital cities
      :field_type: link
    - :name: largest_towns
      :label: Largest cities
      :field_type: link
    - :name: notable_towns
      :label: Notable cities
      :field_type: link
:geography:
  :label: Geography
  :icon: map
  :attributes:
    - :name: area
      :label: Area
    - :name: crops
      :label: Crops
    - :name: located_at
      :label: Located at
    - :name: climate
      :label: Climate
    - :name: landmarks
      :label: Landmarks
      :field_type: link
:history:
  :label: History
  :icon: date_range
  :attributes:
    - :name: founding_story
      :label: Founding Story
    - :name: established_year
      :label: Established Year
    - :name: notable_wars
      :label: Notable Wars
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private Notes
